<!DOCTYPE html>
<html>
<head>
	<!-- Specifies the character set that the webpage uses -->
	<meta charset="utf-8">
	<!-- responsiveness of webpage -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
<h1>Zuitt Coding Bootcamp</h1>

<h3>John Doe</h3>

<hr>
<p>Welcome to <em>Zuitt</em>! In this online bootcamp course, you will learn a lot of things. Let's enumerate all the the things that will make you a <strong>full-stack vulcanizer</strong></p>

<ul>
	<li>Languages</li>
	<ul>
		<li>HTML</li>
		<li>CSS</li>
		<li>JavaScript</li>
	</ul>

	<li>Frameworks & Libraries</li>
	<ol>
		<li>Bootstrap</li>
		<li>Express.js</li>
		<li>React.js</li>
	</ol>

	<li>Tools</li>
	<ol>
		<li>GitLab</li>
		<li>Sublime</li>
		<li>Postman</li>
	</ol>
</ul>

	<footer>
		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but you will become a vulcanizer when you graduate!
	</footer>
</body>
</html>